.App {
	text-align: center;
}
.App-header {
	background-color: #282c34;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: calc(10px + 2vmin);
	color: white;
}
.my-button {
	border: 1px solid blue;
	background-color: white;
}
img.pokemon-image {
	margin-top: 20px;
	margin-bottom: 10px;
}
